# Copyright 07/17/00 Sun Microsystems, Inc. All Rights Reserved.
#ident	"@(#)dmispd.conf	1.6	00/07/17 SMI"


# dir for run time database file
DBDIR /var/dmi/db

# dir for mif files. 
MIFDIR /var/dmi/mif

